package client_services

import "cpone/db"

type ServicesMdProfile struct {
	MdProfileStore db.AppStore
}

func NewServicesMdProfile(uStore db.AppStore) *ServicesMdProfile {

	return &ServicesMdProfile{

		MdProfileStore: uStore,
	}
}
